{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}
<h1> hello world</h1>
    <a class="text-red" href="{{ path('app_login') }}">Me connecter</a>
    <a href = "{{ path('structurs') }}">add</a>

{% endblock %}
